#header-right>div{display:flex;align-items:center;justify-content:end;}
#header-right>div>a{margin-left:1rem;}
#theme-header{font-family:"Baloo Da 2",sans-serif;text-shadow:0 0 1.5px #000,0 0 1.5px #000,0 0 1.5px #000,0 0 1.5px #000,0 0 1.5px #000,0 0 1.5px #000,0 0 1.5px #000,0 0 1.5px #000,0 0 1.5px #000;}
#theme-header .dropdown-item,#theme-header .btn{text-shadow:none}
#theme-header .dropdown-item{color:#fff;font-size:1.2rem;}
.navbar-toggler{border-color:#fff!important;color:#fff;margin:0 auto;}
#home-slideshow-slides .pager-pane .container{display:flex; flex-direction: column; height: 100%;overflow-y:hidden;text-shadow:0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff}
#home-slideshow-slides .pager-pane .container>div{margin: auto 0 0 0;}
#home-slideshow-slides .pager-pane[data-page="1"] .container{text-shadow:none!important}
#home-slideshow-slides .pager-pane[data-page="1"] .container>div:first-child{margin: auto 0 0 0;position:relative}
#home-slideshow-slides .pager-pane[data-page="1"] .container>div:last-child{margin: 0 0 auto 0}
#home-slideshow-slides #meet-flo{display: block; margin-bottom: 0.5rem; text-align: center}
#home-icongrid a{display:flex;color:#595959;font-weight:bold;align-items:center;margin:0.5rem 0}
#home-icongrid img{margin-right:0.5rem;}
#home-reimagined{background-color: #6f2280;background-image:url(/content/image/video-box-top-left.webp),url(/content/image/video-box-bottom-right.webp);background-repeat:no-repeat,no-repeat;background-position:top left,bottom right;}
ul>li{list-style: url(/content/image/PredicAire/bullet.png)!important;}
@media (min-width:768px) {
  .home #theme-header{background:rgba(82,27,96,0)!important;transition:background 0.2s}
  body{padding-top:0}
  #home-slideshow-slides #meet-flo{position:absolute;top:50%;right:0;}
  body{padding-top:149px;}
  body.home{padding-top:0;}
}

*{scrollbar-color:#521b60 #fff;}
::-webkit-scrollbar{height: 12px;width: 12px;background: #fff;}
::-webkit-scrollbar-thumb{background:#521b60;-webkit-border-radius: 0;-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.75);}
::-webkit-scrollbar-corner{background:#fff;}
*::selection,input::selection{background:#b88dc4;color:#fff;}
*::-moz-selection{background:#b88dc4;color:#fff;}
#btn-up-to-top{z-index:100;bottom:1rem;right:1rem;opacity:0;transform:translateX(6rem);transition:opacity 0.3s,transform 0.3s;position:fixed;}
#btn-up-to-top.visible{opacity:1;transform:translateY(0);}
.highlight{box-shadow:0 0 50px 30px #521b60 !important;position:relative;z-index:20}
.dimmed{filter:brightness(50%) contrast(90%) blur(0.5px);background:rgba(0,0,0,0.25);color:rgba(0,0,0,0.5);}
#theme-header.fixed{transition:background 0.2s;background:#521b60!important}
#theme-header a.text-white:hover{color:#0da5b2!important}
b,strong{font-weight:700;}
#main-menu .dropdown-menu{left:unset!important;right:0}
.blog-category-container .nav-link {
  background-color: #0da5b2;
  border-color: #0da5b2;
  color: #fff;
  font-weight: 400;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  -ms-user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  padding: .375rem .75rem;
  border-radius: .25rem;
  margin-left: auto;
}

.blog-category-container .nav-link:hover {
  background-color: #0a848e;
  border-color: #0a7982;
  color: #dee2e6;
}

.blog-category-container .nav-link:active {
  background-color: #0a7982;
  border-color: #096e77;
  color: #dee2e6;
}

.blog-category-container .nav-link:focus, .blog-category-container .nav-link:focus:active {
  box-shadow: 0 0 0 .2rem rgba(49,179,190,.5);
}

#pb-460237406 .dropdown-item { color: #fff !important;}

.features-outer {
  position: relative;
  height: 700px;
}

.features-dial {
  transform-origin: center center;
  transition: transform 0.5s;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.features-dial img {
  position: absolute;
  top: calc(50% - 128px);
  left: calc(50% - 128px);
  transform-origin: 50% 50%;  
  border: 2px solid #fff;
  border-radius: 100%;
  box-shadow: 0 0 3px #fff;
  transition: transform 0.3s;
  cursor: hand !important;
}

.features-dial img:first-child {
  transform: translateY(-100%) scale(50%); 
}

.features-outer[data-i="0"] .features-dial img:first-child {
  transform: translateY(-40%) scale(100%);
  z-index: 10;
}

.features-dial img:nth-child(2) {
  transform: rotate(30deg) translateY(-100%) scale(50%) rotate(-30deg); 
}

.features-outer[data-i="1"] .features-dial img:nth-child(2) {
  transform: rotate(30deg) translateY(-40%) scale(100%);
  z-index: 10;
}

.features-dial img:nth-child(3) {
  transform: rotate(60deg) translateY(-100%) scale(50%); 
}

.features-outer[data-i="2"] .features-dial img:nth-child(3) {
  transform: rotate(60deg) translateY(-40%) scale(100%);
  z-index: 10;
}

.features-dial img:nth-child(4) {
  transform: rotate(90deg) translateY(-100%) scale(50%); 
}

.features-outer[data-i="3"] .features-dial img:nth-child(4) {
  transform: rotate(90deg) translateY(-40%) scale(100%);
  z-index: 10;
}

.features-dial img:nth-child(5) {
  transform: rotate(120deg) translateY(-100%) scale(50%); 
}

.features-outer[data-i="4"] .features-dial img:nth-child(5) {
  transform: rotate(120deg) translateY(-40%) scale(100%);
  z-index: 10;
}

.features-dial img:nth-child(6) {
  transform: rotate(150deg) translateY(-100%) scale(50%); 
}

.features-outer[data-i="5"] .features-dial img:nth-child(6) {
  transform: rotate(150deg) translateY(-40%) scale(100%);
  z-index: 10;
}

.features-dial img:nth-child(7) {
  transform: rotate(180deg) translateY(-100%) scale(50%); 
}

.features-outer[data-i="6"] .features-dial img:nth-child(7) {
  transform: rotate(180deg) translateY(-40%) scale(100%);
  z-index: 10;
}

.features-dial img:nth-child(8) {
  transform: rotate(210deg) translateY(-100%) scale(50%); 
}

.features-outer[data-i="7"] .features-dial img:nth-child(8) {
  transform: rotate(210deg) translateY(-40%) scale(100%);
  z-index: 10;
}

.features-dial img:nth-child(9) {
  transform: rotate(240deg) translateY(-100%) scale(50%); 
}

.features-outer[data-i="8"] .features-dial img:nth-child(9) {
  transform: rotate(240deg) translateY(-40%) scale(100%);
  z-index: 10;
}

.features-dial img:nth-child(10) {
  transform: rotate(270deg) translateY(-100%) scale(50%); 
}

.features-outer[data-i="9"] .features-dial img:nth-child(10) {
  transform: rotate(270deg) translateY(-40%) scale(100%);
  z-index: 10;
}

.features-dial img:nth-child(11) {
  transform: rotate(300deg) translateY(-100%) scale(50%); 
}

.features-outer[data-i="10"] .features-dial img:nth-child(11) {
  transform: rotate(300deg) translateY(-40%) scale(100%);
  z-index: 10;
}

.features-dial img:nth-child(12) {
  transform: rotate(330deg) translateY(-100%) scale(50%); 
}

.features-outer[data-i="11"] .features-dial img:nth-child(12) {
  transform: rotate(330deg) translateY(-40%) scale(100%);
  z-index: 10;
}

.features-links a {
  position: absolute;
  top: 55%;
  left: 50%;
  transform: translate(-50%,-50%);
  z-index: 20;
  border: 2px solid #fff !important;
  display: none;
  transition: box-shadow 0.2s;
  box-shadow: inset 0 0 0 #333;
  border-radius: 10px !important;  
  cursor: hand;
}

.features-links a:hover {
  box-shadow: inset 0 0 8px 2px #333;
}

.features-outer[data-i="0"] a:first-child {
  display: block;
}

.features-outer[data-i="1"] a:nth-child(2) {
  display: block;
}

.features-outer[data-i="2"] a:nth-child(3) {
  display: block;
}

.features-outer[data-i="3"] a:nth-child(4) {
  display: block;
}

.features-outer[data-i="4"] a:nth-child(5) {
  display: block;
}

.features-outer[data-i="5"] a:nth-child(6) {
  display: block;
}

.features-outer[data-i="6"] a:nth-child(7) {
  display: block;
}

.features-outer[data-i="7"] a:nth-child(8) {
  display: block;
}

.features-outer[data-i="8"] a:nth-child(9) {
  display: block;
}

.features-outer[data-i="9"] a:nth-child(10) {
  display: block;
}

.features-outer[data-i="10"] a:nth-child(11) {
  display: block;
}

.features-outer[data-i="11"] a:nth-child(12) {
  display: block;
}

.carousel-indicators li {
  background-color: #521b60!important;
}

.faq .card-header {
  padding: 0 !important;
}

.faq .btn-link {
  display: block !important;
  background: #702380 !important;
  color: #fff !important;
  text-decoration: none !important;
  width: 100% !important;
  font-size: 2rem !important;
}

.faq h2 {
  margin-bottom: 0 !important;
}

.faq .btn-link:hover, .faq .btn-link[aria-expanded="true"] {
  background: #521b60 !important;
  text-decoration: none !important;
}

